body {
	/* Margin bottom by footer height */
    margin-bottom: 290px;
    font-family: 'Poppins', sans-serif;
}
#portal-body{
    background-color: #659ab1;
}
#portal-login-img-wrapper{
    background-image: url('/biosprofessionaldealer/images/login.jpg');
}
#message-wrapper{
    background-color:transparent
}
/* ----------  HEADER  ---------- */
.site-header .logo, .logo {
    padding-top: 15px;
    padding-bottom: 15px;
}
.site-header #logo-print{
    display: none;
    visibility: hidden;
}
.site-header{
    background-color: #659ab1;
}
.top-bar{
    background-color: #659ab1;
    padding-top: 5px;
    padding-bottom: 5px;
}    
.topbar-nav .navbar-nav > li > a,
.topbar-nav .navbar-nav > li > a > .fas{
    font-size:14px;
    color: #FFF;
}
.navbar-nav .fas{
    color:#FFF;
}
.navbar-toggle{
    z-index:999;
    padding:0;
}

/*---Responsive Navbar Toggle Bars---*/
.navbar-toggle .icon-bar {
    width: 22px;
    transition: all 0.2s;
}
.navbar-toggle .top-bar {
    transform: rotate(45deg);
    transform-origin: 10% 10%;
}
.navbar-toggle .middle-bar {
    opacity: 0;
}
.navbar-toggle .bottom-bar {
    transform: rotate(-45deg);
    transform-origin: 10% 90%;
}
.navbar-toggle.collapsed .top-bar {
    transform: rotate(0);
}
.navbar-toggle.collapsed .middle-bar {
    opacity: 1;
}
.navbar-toggle.collapsed .bottom-bar {
    transform: rotate(0);
}
/*---Responsive Navbar Toggle Bars---*/

#header-contact a{
    color:#FFF;
    font-size:18px;
    margin:10px 0 10px 20px
}
#search-box{
    width:41.66666667%;
    margin:0;
    padding:0;
    height:auto
}
#search-box-submit,
#refine-box-submit,
#modal-refine-box-submit{
    border-top-right-radius:2px;
    border-bottom-right-radius:2px;
}
#search-box-input,
#refine-box{
    border-top-left-radius:2px!important;
    border-bottom-left-radius:2px!important;
}
#search-box-submit,
#refine-box-submit,
#modal-refine-box-submit{
    background-color: #4a4c4a;
}
.ui.search > .prompt {
    background-color: #4a4c4a!important;
    color:#FFF!important;;
    border: 0 none!important;
    font-size: 14px!important;
    padding: 12px!important;
    font-weight: 300;
}

#shopping-list-search .prompt{
    background-color: #FFF!important;
    color:rgba(0,0,0,.87)!important;
}
/*---Responsive Account Holder ---*/
#account-cart-holder{
    margin-left: auto;
    padding-left:0;
}
#account-cart-holder > ul{
    margin:0;
    padding:0;
}
#account-cart-holder > ul > li{
    list-style-type:none;
    float:left;
    margin-left:5px;
}
#account-cart-holder > ul > li > a:hover,
#cart-icon-wrap a:hover{
    text-decoration:none;
}
#account-cart-holder > ul > li a {
    padding:10px 20px;
    background-color: #4a4c4a;
    display: block;
}
#account-cart-holder > ul > li a .fas{
    color:#FFF;
    padding:0;
}
#account-cart-holder > ul > li a #cart_count,
#account-cart-holder > ul > li a{
    color:#FFF;
}
#account-cart-holder > ul > li a:hover{
    text-decoration: none;
}
#account-cart-holder > ul > li .fas{
    color:#FFF;
    font-size:16px;
}
#account-cart-holder > ul > li > ul{
    left: -170px;
    margin-top:0;
    border-top: 3px solid #659ab1;
    background-color: #4a4c4a;
}
#account-cart-holder > ul > li > ul > li > ul {
    padding:0;
    margin:0;
}
#account-cart-holder > ul > li > ul > li#account-holder-name{
    padding:10px 15px;
    font-size:14px;
    font-weight:bold;
    color: #666;
}
#account-cart-holder > ul > li > ul > li > ul  p:first-child{
    font-weight:bold;
}
#account-cart-holder > ul > li > ul > li > ul > li{
    list-style-type:none;
    padding:10px 22px;
    border-bottom:1px solid #F3F3F5;
}
#account-cart-holder > ul > li > ul > li > ul  p{
    padding:5px 22px 0;
}
#account-cart-holder > ul > li > ul > li > ul > li,
#account-cart-holder > ul > li > ul > li > ul > li a,
#account-cart-holder > ul > li > ul > li > ul  p{
    font-size:13px;
    color: #666;
}
#account-cart-holder > ul > li > ul > li > ul > li a{
    display:block;
}
#account-cart-holder .navbar-toggle{
    float:right;
    margin:0;
}
#account-cart-holder .navbar-toggle .icon-bar {
    width: 15px;
    transition: all 0.2s;
}
#account-cart-holder .navbar-toggle .account-bar-toggle-bars {
    margin: 0 auto;
    width: 22px;
    height: 16px;
    cursor: pointer;
}
#account-cart-holder .navbar-toggle .account-bar-toggle-bars div {
    width: 8px;
    height: 2px;
    background-color: #FFF;
    border-radius: 2px;
    position: relative;
    top: 10px;
    transition: all .4s ease-in-out;
}
#account-cart-holder .navbar-toggle .account-bar-toggle-bars div.left {
    transform: rotate(45deg);
    float: left;
    right: -3px;
    top: 8px;
}
#account-cart-holder .navbar-toggle .account-bar-toggle-bars div.right {
    transform: rotate(-45deg);
    float: right;
    left: -11px;
    top:8px;
}
#account-cart-holder .navbar-toggle.collapsed .account-bar-toggle-bars div.left {
    transform: rotate(135deg);
    right: -7px;
    top: 8px;
}
#account-cart-holder .navbar-toggle.collapsed .account-bar-toggle-bars div.right {
    transform: rotate(-135deg);
    left: -12px;
    top: 8px;
}
#account-cart-holder .mega-menu li {
    width: 240px;
    padding: 0;
    float: left;
}
#account-cart-holder .mega-menu li{
    list-style-type:none;
    line-height: 1.2em;
}

#account-cart-holder .mega-menu li p,
#account-cart-holder .mega-menu li p a{
    padding: 0 10px;
    font-size: 12px;
    margin: 0;
    background-color: #4a4c4a;
    color:#FFF;
}
#account-cart-holder .mega-menu li p a{
    font-size:12px;
    padding:0;
    color:#4a4c4a
}
#account-cart-holder .mega-menu li a{
    white-space:inherit;
    color: #FFF;
    font-size: 13px;
    display: block;
    padding:8px 10px 8px 10px;
    border-bottom:0 none;
}
#account-cart-holder .mega-menu li a:hover,
#account-cart-holder .mega-menu li a:focus{
    color:#FFF;
    cursor: pointer;
    text-decoration: none;
}
#account-cart-holder .mega-menu > li#account-holder-name {
    white-space: inherit;
    background-color: #4a4c4a;
    color: #FFF;
    display: block;
    padding: 15px 10px 10px;
}
#account-cart-holder .mega-menu > li p:nth-child(2){
   padding-bottom: 10px;
}
#account-cart-holder .mega-menu li:hover{
    cursor: pointer;
}
#account-cart-holder .mega-menu li ul p{
    color: #666;
}
#account-cart-holder .mega-menu li ul p,
#account-cart-holder .mega-menu li ul p a{
    font-size: 12px;
}
#account-cart-holder .mega-menu li ul p{
    padding: 0 0 0 15px;
}
/*---Responsive Account Holder ---*/

.navbar-default{
    border-bottom: 0px solid transparent;
    background-color: #4a4c4a;
}
.navbar-container{
    background-color: #4a4c4a;
}
.navbar-default .navbar-nav > li > a{
    text-transform:uppercase;
    border-right:0 none;
    color:#FFF;
    padding: 15px 20px 15px 5px;
    font-weight:400;
}
.dropdown-menu li a{
    padding: 12px 20px 12px 15px;
    border-bottom:0 none;
}
.dropdown-menu > li > a{
    transition: color .2s ease-in-out;
}
.dropdown-menu > li > a:focus, 
.dropdown-menu > li > a:hover{
    background-color: transparent;
    color:#000;
}
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:focus, 
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a .fas, 
.navbar-default .navbar-nav > .open > a:focus .fas, 
.navbar-default .navbar-nav > .open > a:hover .fas{
    background-color: transparent;
    color: #FFF;
}
.nav > li > a:hover,
.nav > li > a:hover .fas{
    color: #FFF;
}
.navbar-toggle .icon-bar{
   background-color: #FFF;
}
/* ----------  HEADER  ---------- */

/* ----------  BODY  ---------- */
.modal-backdrop{
    background-color:#f6f6f6;
}
#home-categories-wrapper-row {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
}
.category-name-grid {
    color: #4a4c4a;
}
.product-name {
    color: #4a4c4a;
}
.product-price:first-child {
    margin: 0;
}
.product-avail {
    margin: 5px 0 0;
}

a{
    color:#084258;
    transition: color .2s ease-in-out;
}
.cart-save-for-later-link {
    color:#084258;
}
a:hover {
    color: #659ab1;
}
#details-product-price {
    color: #659ab1;
}
#detail-tabs .nav-tabs > li.active, 
#detail-tabs-more-details .nav-tabs > li.active {
    border-top: 3px solid #084258;
}

#static-page-container h1{
    font-size: 2.5rem;
    font-weight:600;
    color:#4a4c4a;
    line-height: 1.25;
    margin-top: 1em;
    margin-bottom: .5em;
}
#static-page-container h2{
    font-size: 2rem;
    font-weight:400;
    color:#4a4c4a;
    line-height: 1.25;
    margin-top: 1em;
    margin-bottom: .5em;
}
#static-page-container h3{
    font-size: 1.6rem;
    font-weight:400;
    color:#4a4c4a;
    line-height: 1.25;
    margin-top: 1em;
    margin-bottom: .5em;
}
#static-page-container h4{
    font-size: 1.5rem;
    font-weight:600;
    line-height: 1.25;
    margin-top: 1em;
    margin-bottom: .5em;
}
#static-page-container p{
    font-size:14px;
    line-height:1.5em;
    font-weight:400;
    margin:10px 0 10px 0;
}
#faq-content .panel {
    border-radius: 0;
    margin-bottom: 15px;
    border-bottom: 1px solid #ddd;
}
#faq-content .panel-default > .panel-heading {
    border-color: transparent;
}
#faq-content .panel-title > a {
    font-size: 18px!important;
    font-size: 1.5rem;
    font-weight: 400;
    margin: 0;
    padding: 10px 0;
    text-decoration: none;
    color: #42474C;
}
#faq-content .panel-body {
    font-size: 14px!important;
    font-size: 1.5rem;
    font-weight: 400;
    margin: 0;
    padding: 5px 0 15px 0;
}
#faq-content .panel-body p {
    margin: 8px 0;
    font-size: 16px;
}
#faq-content .panel-body ul li, #faq-content .panel-body ol li {
    line-height: 1.5em;
    margin: 8px 0;
    font-size: 16px;
}
/* -------  BUTTONS  ------- */
.navbar-default .navbar-nav > li > a:focus, 
.navbar-default .navbar-nav > li > a:hover{
    color:#fff;
}
.btn-blue,
.btn-blue:hover,
.btn-blue:focus,
.btn-primary,
.btn-primary:hover,
.btn-primary:focus,
#refine-sidebar .navbar-toggle{
    color:#FFF;
    background-color: #659ab1;
    border:0 none;
    border-radius: 62.5rem
}
.btn-grey,
.btn-grey:hover,
.btn-grey:focus,
.btn-secondary,
.btn-secondary:hover,
.btn-secondary:focus{
    background-color:#D8D8D8;
    border-color:#D8D8D8;
    color:#333;
    border-radius: 62.5rem
}
.btn-default {
    border-radius: 62.5rem;
}
.category-items .btn:lang(fr){
    padding:6px 10px;
}
/* -------  BUTTONS  ------- */
#wrapper{
    background: #FFF;
}
.pagination > .active > a, 
.pagination > .active > a:focus, 
.pagination > .active > a:hover, 
.pagination > .active > span, 
.pagination > .active > span:focus, 
.pagination > .active > span:hover {
    background-color: #659ab1;
    border-color: #659ab1;
}
/* -------  DETAILS  ------- */
#detail-tabs .nav-tabs > li.active, 
#detail-tabs-more-details .nav-tabs > li.active{
    border-bottom:3px solid #659ab1;
}
.nav-tabs > li.active > a:hover,
.modal-title{
    color: #4a4c4a;
}
#detail-tabs .nav > li > a:hover{
   color: #659ab1 ; 
}
#details-product-image .product-image-details img,
.product-image img{
    width: auto;
    margin: 0 auto;
}
/* -------  DETAILS  ------- */

/* -------- BROWSE   ------- */
#refine-sidebar #refine-by-attr, #refine-topbar {
    background-color: #F3F3F3;
    padding: 10px 5px;
}
.product-avail-green:before{
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f00c";
    margin:0 5px 0 0;
}
.product-avail-orange:before,
.product-avail-red:before{
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f12a";
    margin:0 5px 0 0;
}
#details-product-avail-wrap .product-avail-orange:before,
#details-product-avail-wrap .product-avail-red:before{
    margin:0 10px 0 3px;
}
/* -------- BROWSE   ------- */

/* -------- CHECKOUT   ------- */
.progress-bar-success {
    background-color: #084258;
}
.freeShippingNotQualified{
    color: #31708f!important;
    background-color: #d9edf7!important;
    border-color: #bce8f1!important;
    border:1px solid;
    border-radius: 4px;
}
.freeShippingNotQualified p,
.freeShippingNotQualified p a{
    color: #31708f;
}
.freeShippingQualified{
    color: #3c763d!important;
    background-color: #dff0d8!important;
    border-color: #d6e9c6!important;
    border:1px solid;
    border-radius: 4px;
}
.freeShippingQualified p,
.freeShippingQualified p a,
.freeShippingQualified .fas{
    color: #3c763d!important;
}
/* -------- CHECKOUT   ------- */


/* ----------  BODY  ---------- */

/* ----------  FOOTER  ---------- */
#footer {
	/* Set the fixed height of the footer here */
    background-color:#4a4c4a;
    height: 290px;
}
#footer h2{
    font-size:16px;
    color:#FFF;
    margin:0 0 10px;
}
#footer ul{
    padding:0;
    margin:0;
}
#footer ul li{
    list-style-type: none;
    font-size:14px;
    font-weight:300;
    margin:5px 0;
}
#footer ul li a,
#footer p{
    color:#FFF;
}
/* ----------  FOOTER  ---------- */
@media (max-width: 992px) {
    .logo{
        text-align:center
    }
    #portal-header #header-contact{
        text-align:center
    }
    #portal-header ul{
        float: none!important;
        text-align: center;
    }
    #portal-header ul li{
        float: none!important;
        display: inline-block;
    }
    .site-header .row{
        display: -ms-flexbox;
        display: flex;
        -ms-flex-flow: wrap;
        flex-flow: wrap;
        align-items: center;
    }
}
@media (min-width: 767px) {
    .topbar-nav .navbar-nav > li:first-child{
        padding-left: 5px;
    }
}
@media (max-width: 767px) {
    .top-bar .container{
        padding:0;
    }
    .topbar-nav .navbar-collapse {
        position: absolute;
        z-index: 999999999;
        width: 100%;
        padding: 0;
        top:51px;
    }
    #account-cart-holder #account-bar-collapse{
        width: 101vw;
        position: absolute;
        z-index:999999;
        left: 0;
        margin-left: -67vw;
        top: 40px;
    }
    #account-cart-holder #account-bar-collapse .navbar-nav > li{
        background-color: #4a4c4a;
        border-bottom: 0 none;
    }
    #account-cart-holder #account-bar-collapse .navbar-nav > li{
        padding:10px 15px;
        font-size:14px;
        color:#FFF;
    }
    #account-cart-holder #account-bar-collapse .navbar-nav > li > a,
    #account-cart-holder #account-bar-collapse .navbar-nav > li p{
        padding:0;
        font-size:14px;
        color:#FFF;
        text-transform:none;
    }
    #account-cart-holder #account-bar-collapse .navbar-nav > li p,
    #account-cart-holder #account-bar-collapse .navbar-nav > li p a{
        font-size:12px;
        margin:0;
    }
    #account-cart-holder #account-bar-collapse .navbar-nav > li ul{
        padding:0;
    }
    #account-cart-holder .mega-menu li ul li a{
        font-size:14px;
        padding:15px 20px;
        font-weight:normal;
        border-top:1px solid #DDD;
        border-bottom:0 none;
    }
    #account-cart-holder .mega-menu li ul li:first-child{
        color:#fff;
    }
    #account-cart-holder > ul > li,
    #account-cart-holder > ul > li a{
        background-color: transparent;
        padding: 0;
    }
    #account-cart-holder > ul > li a{}
    #account-cart-holder > ul > li > ul {
        left:-125px;
        min-width: 220px;
    }
    #account-cart-holder > ul > li > ul > li#account-holder-name{
        padding: 10px;
        border-bottom: 1px solid #F3F3F5;
    }
    #account-cart-holder > ul > li > ul > li > ul p{
       padding: 5px 10px 0; 
    }
    #account-cart-holder > ul > li .fa-chevron-down{
        transition: all 0.5s;
    }
    #account-cart-holder > ul > li.open .fa-chevron-down{
        transform: rotate(180deg);
    }
    
    .top-bar {
        background-color: #659ab1;
        border-bottom: 0 none;
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .top-bar .navbar{
        padding-top: 5px!important;
        padding-bottom: 5px!important;
    }
    #search-box{
        margin:0;
    }
    .category {
        margin-top: 0;
    }
    #footer{
        height:auto;
    }
    .responsive-logo{
        text-align: center;
        padding:0;
    }
    .responsive-cart {
        margin:0;
        padding:0;
        width:auto;
    }
    .responsive-cart-icon,
    .responsive-cart-icon:before,
    .responsive-cart-icon:hover,
    .responsive-cart-icon:hover:before{
        color:#FFF;
        font-size:16px;
    }
    .navbar-header{
        padding-left:15px;
        padding-right:15px;
        margin-bottom: 0;
        padding-bottom: 0;
        border-bottom:0 none;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-flow: wrap;
        flex-flow: wrap;
        align-items:center
    }
    .topbar-nav .navbar-collapse,
    .topbar-nav .navbar-nav > li{
        background-color:#4a4c4a
    }
    .topbar-nav .navbar-collapse ul:nth-child(2){
        border-bottom:0 none;
    }
    .topbar-nav .navbar-nav > li {
        padding:15px 10px;
        border-bottom:0 none;
    }
    .topbar-nav .navbar-nav > li > a{
        font-size:16px;
        font-weight:400;
        color:#FFF;
    }
    .navbar-nav .open .dropdown-menu{
        background-color:transparent;
    }
    .navbar-nav .open .dropdown-menu > li > a,
    .navbar-nav .open .dropdown-menu > li > p{
        padding:10px 0;
        border-bottom:0 none;
        color:#FFF;
    }
    .dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover{
        background-color:transparent;
    }
}

@media (min-width: 1200px) and (max-width: 1300px) {
}
@media (max-width: 640px) {
}
@media (max-width: 480px) {
}
@media (max-width : 320px) {
}
@media print {
    .site-header .logo {
        display: none;
        visibility: hidden;
    }
    .site-header #logo-print{
        display: block;
        visibility: visible;
    }
}
@media (min-width: 1300px) {
    .container{
        width: 1270px;
    }
}
